:root {
    --primary: #e2961e;
    --dark: #000;
    --white: #fff;
    --text-color: #4a4a4a;
    --primary-font: "Urbanist","Arial","Helvetica", serif;
}
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

/* --- chrome scrool bar --- */
* {outline: none;}
::-webkit-scrollbar {
    width: 8px !important;
}
::-webkit-scrollbar-thumb {
    background: #9e9e9e;
    border-radius: 2px;
    height: 50px;
}
body {
    font-family: var(--primary-font);
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    word-break: break-word;
}
p {
    font-size: 1em;
    margin-bottom: 1.2rem;
    font-weight: 400;
    color: var(--dark);
    line-height: 1.7;
    letter-spacing: 0.9px;
}
a, a:hover {
    text-decoration: none;
    transition: all 0.5s ease;
}
a:focus,.button:focus,button:focus, button:focus {
    text-decoration: none;
    outline: none;
    box-shadow: none !important;
}
a:focus {
    text-decoration: none;
}
a:focus,a:hover,.portfolio-cat a:hover,.footer -menu li a:hover {
    text-decoration: none;
}
.btn {box-shadow: none;}
.btn-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}
/* ==== btn & head-section ==== */
.btn-box a {background: var(--primary);border-radius: 50px;color: #fff;padding: 10px 28px;display: inline-flex;font-size: 17px;font-weight: 400;align-items: center;}
.btn-box a .fa {padding-right: 10px;}
.btn-box a:hover {transition: 0.4s all ease-in-out;background: #111;}

/* === custome fonts === */
.font14 {font-size: 0.875em !important;}
.font16 {font-size: 1em !important;}
.font20 {font-size: 1.25em !important;}
.font22 {font-size: 1.375em !important;}
.font24 {font-size: 1.5em !important;}
.font26 {font-size: 1.625em !important;}
.font28 {font-size: 1.75em !important;}
.font30 {font-size: 1.875em !important;}
.font32 {font-size: 2em !important;}

/* fonts */
.section-header {padding-bottom: 1.4rem;}
.section-header h2 {font-size: 2em;font-family: var(--primary-font);color: #212529;font-weight: 500;}
.bold-txt {
    color: var(--primary);
    font-weight: 600;
}

/* colors */
.white-txt {
    color: var(--white) !important;
}

.img-shadow {
    box-shadow: 3px 3px 3px 1px #d9d9d9;
  -webkit-box-shadow: 3px 3px 3px 1px #d9d9d9;
  -moz-box-shadow: 3px 3px 3px 1px #d9d9d9;
}

/* listing */
ul {padding-left: 0;}
ul, .listing {list-style-type: none;}
ul li, .listing li {position: relative;margin: 6px 0;}
.listing li {padding-left: 1.5rem;}
.listing li::before {
    content: "\e4be";
    font-family: 'Font Awesome 6 Pro';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #f9b300;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    left: 0;
}

/* whtsapp */
.whats-app-bubble {
    position: fixed;
    right: 18px;
    bottom: 70px;
    z-index: 3;
    display: flex;
    cursor: pointer;
    border-radius: 100px;
    box-shadow: #00000026 0 4px 12px;
}
.whats-app-bubble svg {width: 50px;height: 50px;}

/* Go to top */
#return-to-top {
    position: fixed;
    border: 2px solid #fff;
    bottom: 20px;
    right: 20px;
    background-color: #000;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    line-height: 39px;
    display: block;
    text-decoration: none;
    display: none;
    text-align: center;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.25);
    opacity: 0.3;
}
#return-to-top:hover {opacity: 1;}
#return-to-top .top-arrow {
    top: -3px;
    position: relative;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}
/* ============== css ================  */
/* top */
.custom_head_top_7 {
    padding: 15px 0;
    border-bottom: 2px solid #f5f5f5;
}
.custom_head_top_7 .topbar_item_wrapper_7 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.custom_head_top_7 .topbar_item_wrapper_7 .ct-topbar-item.topbar_items {
    margin-right: 10px;
    padding-right: 10px;
    height: 100%;
    display: flex;
    gap: 20px;
}
.topbar_items a {
    color: var(--dark);
}
.topbar_items a:hover {color: var(--primary);}
#ct-header-wrap.ct-header-layout7 .ct-header-phone {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    padding: 0 30px;
}
#ct-header-wrap.ct-header-layout7 .ct-header-phone .ct-header-phone-meta {
    line-height: normal;
    font-weight: 700;
}
#ct-header-wrap.ct-header-layout7 .ct-header-phone .ct-header-phone-meta a {
    font-size: 16px;
    color: var(--primary);
}
.custom_head_top_7 .right-side {justify-content: end;}
.custom_head_top_7 .right-side .top_social_icons {
    font-size: 18px;
    background-color: var(--primary);
    display: flex;
    line-height: normal;
    border-radius: 100px;
    color: var(--white);
    align-items: center;
    width: 36px;
    height: 36px;
    justify-content: center;
}
.custom_head_top_7 .right-side .top_social_icons:hover {background-color: #212529;}
/* nav bar */
.ht-heder {background-color: var(--white);}
.ht-heder .main-logo {height: 100px;}
.ht-heder .navbar-nav li .nav-link {margin-left: 15px;font-size: 18px;color: var(--dark);}
.ht-heder .navbar-nav li .nav-link:hover {color: #e2961e;}
.ht-heder ul .ht-submenu .dropdown-toggle {cursor: pointer;}
.ht-heder ul .ht-submenu .dropdown-toggle {color: var(--dark);padding: 5px;line-height: normal;}
.ht-heder .dropdown-menu {padding-block: 0;margin: 0;overflow: hidden;}
.ht-heder .dropdown-menu li {margin: 0;}
.ht-heder .dropdown-menu .dropdown-item:hover {color: var(--white);background-color: var(--primary);}
.ht-heder ul .ht-submenu {display: flex;align-items: center;}
/* banners */
.swiper {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* swiper gellary */
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {color: var(--dark);}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {color: var(--dark);}
.ht-product-details .product-image {
    background: #eee;
    padding: 1rem 1rem 7px;
}
.ht-product-details .product-image .swiper {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}
.ht-product-details .product-image .swiper-slide {
    background-size: cover;
    background-position: center;
}
.ht-product-details .product-image .mySwiper2 {
    height: 80%;
    width: 100%;
}
.ht-product-details .product-image .mySwiper {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}
.ht-product-details .product-image .mySwiper .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}
.ht-product-details .product-image .mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}
.ht-product-details .product-image .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* # swiper gellary */

/* abouts */
.ht-about_home .para {
    font-size: 14px;
    line-height: 1.6;
    color: #666;
}
.ht-about_home .items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

/* oilSolution */
.ht-oilSolution .innerbox {
    border-radius: 12px;
    overflow: hidden;
    padding: 3rem;
    display: flex;
    margin: 10px;
    align-items: center;
    gap: 10px;
}
.ht-oilSolution .innerbox p {color: var(--dark);}
.ht-oilSolution .box1 {
    background-image: url('../images/bg1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.ht-oilSolution .box1 h3 {
    color: #D1E8FF;
    font-weight: 600;
}
.ht-oilSolution .box1 p {color: var(--white);}
.ht-oilSolution .box2 {
    background-image: url('../images/bg2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #ddd5ed;
}
.ht-oilSolution .box2 h3 {
    color: var(--dark);
    font-weight: 600;
}

.hr-prodBanner {background-color: #eef3ff;}
/* slider */
.main-prod-slider .prod-slider {background-color: var(--white);border-radius: 8px;padding: 1rem;box-shadow: 0px 0px 7px 0px #00000014;padding: 20px 15px;margin: 10px;}
.main-prod-slider .prod-slider .img-box {text-align: center;position: relative;padding: 1rem 0;}
.main-prod-slider .prod-slider:hover .eye {display: block;transition: all 0.5s ease;}
.main-prod-slider .prod-slider .btn-box .btn {text-align: center;display: block;}
.slick-prev {left: -10px;z-index: 2;}
.slick-next {right: 0px;z-index: 2;}
.main-prod-slider .slick-prev:before, .main-prod-slider .slick-next:before {opacity: 1;background-color: #333;}
.main-prod-slider .slick-next:before {border-radius: 0 10px 10px 0;}
.main-prod-slider .slick-prev:before {border-radius: 10px 0 0 10px;}

/* ==== about ==== */
.heading_section {
    padding: 12rem 0;
    background: url("../images/header-bg.webp") center no-repeat;
    background-size: cover;
    position: relative;
    background-position: right;
}
.heading_section .head-title {
    position: relative;
    z-index: 1;
}
.heading_section .head-title h1 {
    font-size: 3em;
    color: var(--dark);
    font-weight: 600;
    line-height: normal;
    text-shadow: -1px 2px 2px #e79a20a3;
}
.statement .inner-box {
    background: #f2f2f2;
    border: 1px solid #e2e1e0;
    padding: 2rem 1.5rem;
    text-align: center;
    min-height: 100%;
    border-radius: 20px;
}
.statement .inner-box h3 {
    font-size: 24px;
    font-weight: 600;
    margin-top: 1.5rem;
}
/* ==== # about ==== */

/* ==== products ==== */
.ht-products .inner-box {
    border-radius: 15px;
    overflow: hidden;
    padding: 1.5rem;
    text-align: center;
    box-shadow: 0px 2px 11px 0px #00000029;
    margin: 1rem 0;
}
.ht-products .inner-box .txt-box {margin-top: 10px;}
.ht-products .inner-box:hover .txt-box h3 {color: var(--primary);}
.ht-products .inner-box .txt-box h3 {margin: 0;font-size: 20px;font-weight: 600;color: var(--dark);transition: all 0.5s ease;}

/* ==== prod-details ==== */
.data-table .table .thead-dark th {
    background-color: #4e4c4d;
    padding: 9px;
    border-radius: 10px 0px 10px 0;
    color: #fff;
    letter-spacing: 1px;
    font-size: 22px;
}
.other-prod-images .inner-item {border-radius: 15px;box-shadow: 0px 1px 10px 0px #00000026;padding: 1rem;margin: 1rem 0;}
.prod-content {
    border-top: 1px solid #ccc;
    padding-top: 1rem;
    margin-top: 2rem;
}
.moreprodImg .product-image {
    border-radius: 15px;
    box-shadow: 0px 1px 10px 0px #00000026;
    padding: 1rem;
    margin: 1rem 0;
}
.prod-btnbox {margin-top: 1.5rem;display: flex;align-items: center;flex-wrap: wrap;gap: 10px;justify-content: center;}
.prod-btnbox .enquiry-btn {border: 2px solid #333;font-size: 16px;padding: 12px 20px;border-radius: 50px;background-color: var(--dark);color: var(--white);font-weight: 600;line-height: normal;}
.prod-btnbox .enquiry-btn:hover {background-color: transparent;color: #000;}
.prod-btnbox .whatsapp-btn {border: 2px solid #16cc5a;font-size: 16px;padding:  12px 20px;border-radius: 50px;background-color: #16cc5a;color: var(--white);font-weight: 600;line-height: normal;}
.prod-btnbox .whatsapp-btn:hover {background-color: transparent;color: #16cc5a;}
.ht-product-details .prod-data .section-header {padding-bottom: 5px;}
/* ==== # products ==== */

/* ==== contact ==== */
.ht-contact_section .inquiry-form {padding: 10px 20px 30px;z-index: 999;box-shadow: 2.5px 4.33px 20px 0 rgba(0, 0, 0, 0.098);-webkit-box-shadow: 2.5px 4.33px 20px 0 rgba(0, 0, 0, 0.098);-ms-box-shadow: 2.5px 4.33px 20px 0 rgba(0, 0, 0, 0.098);border-radius: 10px;}
.ht-contact_section .inquiry-form .form-group {margin-bottom: 1.9rem;}
.ht-contact_section form .form-control {transition: all 0.5s ease;border-radius: 0;border-top: 0;border-right: 0;border-left: 0;font-size: 18px;color: #4e4c4d;}::placeholder {font-size: 18px;font-family: inherit;}
.ht-contact_section .contact-info .media-body a {color: #4e4c4d;}
.ht-contact_section .contact-info .media-body a:hover {color: var(--primary);}
.ht-contact_section .contact-info .media {
    background-color: #fff;
    box-shadow: 1px 1px 20px 2px #e8e8e8;
    -webkit-box-shadow: 1px 1px 20px 2px #e8e8e8;
    padding: 15px;
    border-radius: 10px;
    display: flex;
    align-items: start;
    gap: 15px;
}
.ht-contact_section .contact-info .media p {color: #4e4c4d;}

/* ===== Footer ===== */
.main_footer {background-color: var(--dark);padding: 5rem 0 0;}
.main_footer .foot-title {position: relative;display: inline-block;font-size: 20px;color: var(--primary);font-weight: 700;padding-bottom: 15px;}
.main_footer .foot-title::after {position: absolute;content: '';width: 50%;height: 4px;border-radius: 10px;background-color: var(--primary);left: 0;bottom: 0;}
.main_footer .footer-cols {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}
.footer-logo {flex: 0 0 25%;}
.main_footer .social-icon a.social-link {
    display: inline-flex;
    background-color: var(--white);
    color: var(--primary);
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    width: 40px;
    height: 40px;
    margin: 0 5px;
}
.main_footer .nav-link:hover {color: var(--primary) !important;}
.main_footer .social-icon a.social-link:hover{background-color: var(--primary);color: var(--white);}
.main_footer .footer-cols .open-timeing table td {background-color: transparent !important;border: 0;color: #fff;}
.main_footer .footer-cols .open-timeing span {font-weight: 600;color: var(--primary);padding-right: 1rem;}
.main_footer .footer-foot {border-top: 2px solid var(--primary);padding: 1.5rem 0;margin-top: 3rem;}
.main_footer .footer-foot p span {color: var(--primary);}
.main_footer .footer-cols .footer-logo .foot-logo {
    width: 160px;
    background-color: #ddd;
    padding: 7px;
    border-radius: 10px;
}
.main_footer .footer-address .icon {width: 36px;}
.main_footer .footer-menu {
    display: flex;
    flex: 0 0 40%;
    justify-content: center;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 10px;
}
.main_footer .footer-menu .nav-link {color: var(--white);font-size: 18px;}

.copyright {padding-top: 1rem;}
.copy-box {border-top: 1px solid #fff;padding-top: 3rem;text-align: center;}
.copyright p {margin: 0;color: #fff;font-size: 1em;font-weight: 400;}
.copyright .link {display: flex;align-items: center;justify-content: center;padding: 1.2rem 0;}
.copyright .link li {margin-right: 20px;}
.copyright .link a {font-size: 26px;color: #fff;}
.foot-qr { text-align: right;display: flex;gap: 22px;}

/* # footer */

.aboutus
{
	background:url(../images/banner/about-bg.jpg) no-repeat top center;
	background-size:cover;
	min-height:500px;
}
.aboutus .head-title h1
{
	font-size:52px;
	font-weight:700;
	color:#000;
}

/* ==========================================================
    mobile view
    =============================================================================== */
@media (min-width: 992px) {
    
    
}
@media (max-width: 991px) {
    .statement .inner-box {min-height: auto;margin: 1rem 0;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .ht-heder .main-logo {height: 60px;}
    .main_footer .footer-cols .open-timeing table td {white-space: pre;}
    .main_footer .footer-cols {    grid-template-columns: repeat(2, 1fr);}
}
@media (max-width: 767px) {
    .ht-heder .main-logo {height: 40px;}
    .ht-heder button.navbar-toggler {background-color: var(--primary);}
    .ht-heder .navbar-nav {border-top: 1px solid #ccc;margin-top: 10px;}
    .ht-heder .navbar-nav li {margin: 0;}
    .ht-heder .navbar-nav li .nav-link {margin-left: 0;}
    .ht-heder ul .ht-submenu .dropdown-toggle {
        margin-left: auto;
        line-height: normal;
        font-size: 24px;
    }
    .ht-heder ul .ht-submenu {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(1, 1fr);
        gap: 2px;
    }
    .ht-heder .dropdown-menu {grid-column: span 2 / span 2;}
    .heading_section .head-title h1 {font-size: 1.8em;}
    .heading_section {padding: 4.5rem 0;}
    .main_footer {padding: 1.5rem 0 0;}
    .main_footer .footer-cols {grid-template-columns: repeat(1, 1fr);}
    .main_footer .footer-cols .footer-time {margin-left: unset;padding-top: 1rem;}
    .main_footer .footer-time .foot-title {justify-content: center;}
    .main_footer .footer-time .foot-title::after {left: 0;right: 0;margin: 0 auto;}
    .whats-app-bubble svg {
        width: 38px;
        height: 38px;
    }
    section {overflow: hidden;}
    .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after, .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {font-size: 32px;}
    .main_footer .footer-cols .footer-logo .foot-logo {display: block;margin: 0 auto;}
    .main_footer .footer-menu {margin-top: 1.5rem;}    
    .footer-logo {text-align: center;}
.aboutus
{
	min-height:inherit;
}

.aboutus .head-title h1
{
	font-size:26px;	
	text-align:center;
	padding:30px 0px;
}
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
    .main_footer .footer-menu .fMenus {flex: 0 0 50%;max-width: 50%;}
}
@media (max-width: 640px) {
    .pt-5 {padding-top: 1.5rem!important;}
    .pb-5 {padding-bottom: 1.5rem!important;}
    .section-header h2 {font-size: 1.5em;}
    .custom_head_top_7 {display: none;}
    .heading_section {background-position: left;}
    .ht-oilSolution .innerbox {padding: 1.5rem;}
    
}
@media (max-width: 450px) {
    .ht-about_home .items {
        grid-template-columns: repeat(1, 1fr);
    }
}
.send-btn {
    background: var(--primary); /* or #ff6600 for example */
    color: #fff;
    border-radius: 50px;
    padding: 10px 28px;
    font-size: 17px;
    font-weight: 400;
    display: inline-flex;
    align-items: center;
    transition: 0.4s all ease-in-out;
}

.send-btn i {
    padding-right: 10px;
}

.send-btn:hover {
    background: #111; /* dark hover effect */
}
